DM keeps saying You use old version of sunrise.php

DM keeps saying "You use old version of sunrise.php" but the file is MOVED from DM to wp-content and properly defined in wp-config.php

Define has been tested by placing it in different places in wp-config.php but it made no difference.

More info in chat.